package com.swiftcleaner.chovey.view;

import android.app.Application;

public class ExampleApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();

    }
}
